Community Forums > Technical Support > Game related problems / Problemas del juego > Voobly does not recognize AoM game version

Voobly does not recognize AoM game version

 Mathraan


Join Date: 12 June 2019
Posts:1
Posted 22 June 2019 - 11:47 pm
As said in title, when i enter the AoM Titan salon, voobly says that my gameversion is "?" instead of 1.03.
How could i change that ? I took my aom game file from my first computer (where i already played some games with voobly) and transfered it on the desktop of my second pc.
Link | Reply | Quote
 +hassan


Join Date: 14 July 2007
Posts:751
Posted 23 June 2019 - 8:10 pm
Hi.

You will need to correctly do a clean installation of AoM Titan. You can't just copy the file games, as multiple registry files will be missing and so on. So please, do a correct installation with your CD, install required patch and it will work. :)


Link | Reply | Quote
[1]
Displaying 1 - 2 out of 2 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: